import { BasicService } from '../basic'

class WordBookService extends BasicService {
  protected findPageUrl(): string {
    return '/textbookWord/check/list'
  }
  protected removeUrl(): string {
    return '/textbookWord/remove'
  }
  protected saveOrUpdateUrl(): string {
    return '/textbookWord/updateSpell'
  }
}

export const wordBookService = new WordBookService()
